/* -------------------------------------------------- */
/* 汎用設定 */
/* -------------------------------------------------- */

/* fv分の領域確保 */
main.category-page { gap:8px; padding-top:180px; }

/* 余白調整 */
.content { padding:0; }

/* -------------------------------------------------- */
/* お知らせメイン */
/* -------------------------------------------------- */

/* リスト */
.topics-list { gap:40px; padding:0 20px; margin-bottom:24px; }
.list-head { flex-direction:column; gap:8px; }
.category-tag a { align-items:flex-start; display:flex; border-radius:0 50px 50px 0; flex-direction:column; justify-content:center; padding:15px 30px; width:fit-content; }
.category-tag.oshirase a { background-color:var(--gr-3); }
.category-tag.yoyogi-honbu a, .category-tag.satellite-honmachi a, .category-tag.satellite-suzuran a { background-color:var(--ye-1); }
.category-tag.tanpoop-honbu a, .category-tag.shinmatsudo a, .category-tag.nodananbu a, .category-tag.toyoshiki-honbu a, .category-tag.abiko-wakakusa a { background-color:var(--or-3); }
.category-tag.waseda a { background-color:var(--or-4); }
.category-desc { font-size:13px; line-height:18px; letter-spacing:1.3px; padding-top:5px; }
.list-head time { font-weight:500; letter-spacing:0.8px; }
.post-title { font-weight:500; line-height:30px; }

@container( min-width:1000px ) {

/* リスト */
.topics-list { gap:50px; padding:0; margin:auto; margin-bottom:80px; max-width:1000px; width:100%; }
.topics-list li { gap:12px; }
.list-head { align-items:center; flex-direction:row; gap:14px; }
.category-tag a { line-height:18px; padding:10px 25px; height:55px; }
.category-desc { padding-top:0; }
.post-title { font-size:18px; line-height:32px; }

}

/* -------------------------------------------------- */
/* ページャー */
/* -------------------------------------------------- */

/* ベース */
.page-numbers { display:flex; gap:17px; justify-content:flex-end; padding:0 20px; }

/* ページャー装飾 */
.page-numbers span, .page-numbers a { aspect-ratio:1/1; align-items:center; border:1px solid var(--bk); border-radius:50%; display:flex; font-family:system-ui, sans-serif; font-size:14px; justify-content:center; line-height:1; padding:0; height:25px; width:25px; }
.page-numbers span { background-color:var(--bk); color:var(--wh); }
.page-numbers a { background-color:var(--wh); color:var(--bk); }

@container( min-width:1000px ) {

/* ベース */
.page-numbers { padding:0; margin:auto; max-width:1000px; width:100%; }

}